Subject: Two problems

From: [email-masked] (David Cassel)
Date: 14 Mar 1996 22:15:18 -0800

Due to high-traffic mailing lists, hundreds of messages pile up in my 
INBOX.  If I exit pine, it can take a *long* time to return to the UNIX 
prompt...

The second problem:  a friend of mine said that a message didn't appear 
in the list of messages in the INBOX...but *was* visible by reading the 
.mailrc file.  At the end of the message that preceded it in the INBOX 
were several strangely-behaving blank lines...

A problems I've had is forwarding a message to a mailing list...if I trim 
the wrong headers, sometimes the forwarded message will re-appear as 
though it came to me from the original sender!